

.form-container {
    border-radius: 5px;
    border: 1px solid #5E7FB1;
    background-color: #ffffff;
    padding: 32px;
}
.form-container .form-group {
    margin-bottom: 28px;    
}
.form-container .form-control.no-border {
    line-height: 1;
}
.form-container .form-control {
    border-radius: 0;
    border: 1px solid #505965;
    color: #222222;
    font-family: Figtree-Regular, sans-serif;
    font-size: 12px;
}
.form-container .form-control::placeholder {
    color: #222222;
    font-family: Figtree-Regular, sans-serif;
    font-size: 12px;
}
.form-container textarea {
    min-height: 98px;
}
.form-title {
    color: #326E45;
    text-transform: uppercase;
    text-align: center;
    font-family: Figtree-Bold, sans-serif;
    font-size: 24px;
}
.form-container .submit-btn {
    color: #ffffff;
    background-color: #D91F26;
    text-transform: uppercase;
    text-align: center;
    font-family: Figtree-Bold, sans-serif;
    font-size: 24px;
    width: 100%;
    line-height: 24px;
}
@media only screen and (max-width: 576px) {
    .form-container form input {
        min-height: 45px;
    }
    .form-container form input, .form-container form textarea {
        font-size: 16px;    
    }
}
